using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class WeaponSCript : MonoBehaviour {

    private Text text;
    public GameObject player;
    private Player p;
    // Use this for initialization
    void Start()
    {
        text = gameObject.GetComponent<Text>();
        p = player.GetComponent<Player>();
    }

    // Update is called once per frame
    void Update()
    {
        text.text = "Total Ammo: " + p.ammo[p.weapons[p.currentWeapon]] + "CurrentWeapon: " + p.currentWeapon;
    }
}
